Inflector test



The inflector uses version 2.6.7 of CakePHP.